TAAS - Feature #416

Corporate Pending LPO
11/15/2024 03:44 PM - Arathy PS

Status: Coding Done Start date: 11/15/2024
Priority: Normal Due date:

Assignee: Greeshma S % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Pending LPO

Description

History

#1 - 11/15/2024 03:44 PM - Arathy PS

Corporate Pending LPO

* Like LPO Waiting Report

—Menu Under Corporate Report

-Filter

Issue Date*/Invoice Date* (Dropdown), Branch*

| PNR No | Issue Date | Ticket/Voucher | Pax Name | Service Provider | Sector/Details | Currency | Price | |LP
O No | LPO Date| Corporate Doc Note icon

#2 - 12/09/2024 04:09 PM - Anil KV

- Assignee changed from travvise Admin to Greeshma S

Assignee Mekha Sabu

#3 - 12/11/2024 02:02 PM - Anil KV
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#4 - 12/19/2024 06:25 PM - Greeshma S
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
